## cpufrequi 0.01

=== debian/changelog ===
cpufrequi (0.01) unstable; urgency=low

  * initial release

 -- SR <sbir@list.ru>  Wed, 14 Apr 2010 16:32:32 +0300
