=== debian/control ===
Source: cpufrequi
Version: 0.01-1
Section: user/system
Priority: optional
Maintainer: Alexander R. <sbir@list.ru>
Build-Depends: debhelper (>= 5), libqt4-dev (>= 4.4.0), debhelper-maemo-package-icons (>= 0.0.2), maemo-optify | maemo-version (< 5.0)
Standards-Version: 3.8.0

Package: cpufrequi
Section: user/system
Architecture: any
Depends: ${shlibs:Depends}
XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=1523
XB-Maemo-Display-Name: cpufreqUI
Description: graphical application for frequency scaling
 cpufreqUI is a graphical userspace application designed to assist CPU frequency scaling.
 Is gives user the ability to set CPU frequency from the range available for CPU.
 This program can help save battery life or maximize CPU performance when needed.
