## cpufrequi 0.01-2

=== debian/changelog ===
cpufrequi (0.01-2) unstable; urgency=low

  * initial release

 -- SR <sbir@list.ru>  Wed, 14 Apr 2010 23:32:32 +0300
