=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: cpufrequi
-Version: 0.01-1
+Version: 0.01-2
 Section: user/system
 Priority: optional
 Maintainer: Alexander R. <sbir@list.ru>
