=== debian/rules ===
#!/usr/bin/make -f

configure: configure-stamp
configure-stamp:
	dh_testdir
	qmake INSTALL_PREFIX=/usr
	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp 
	dh_testdir
	$(MAKE)
	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	if test -f $(CURDIR)/Makefile; then \
		$(MAKE) distclean; \
	fi
	dh_clean

install:
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs
	cd $(CURDIR) && $(MAKE) INSTALL_ROOT=$(CURDIR)/debian/cpufrequi install
	mkdir -p $(CURDIR)/debian/cpufrequi/usr/share/icons/hicolor/scalable/hildon
	cp $(CURDIR)/cpufrequi.png $(CURDIR)/debian/cpufrequi/usr/share/pixmaps/cpufrequi.png
	cp $(CURDIR)/cpufrequi.png $(CURDIR)/debian/cpufrequi/usr/share/icons/hicolor/scalable/hildon/cpufrequi.png
	mkdir -p $(CURDIR)/debian/cpufrequi/usr/share/icons/hicolor/128x128/hildon
	cp $(CURDIR)/cpufrequi.png $(CURDIR)/debian/cpufrequi/usr/share/icons/hicolor/128x128/hildon/cpufrequi.png
	mkdir -p $(CURDIR)/debian/cpufrequi/usr/share/icons/hicolor/48x48/hildon
	cp $(CURDIR)/debian/cpufrequi.png $(CURDIR)/debian/cpufrequi/usr/share/icons/hicolor/48x48/hildon/cpufrequi.png
	mkdir -p $(CURDIR)/debian/cpufrequi/usr/share/applications/hildon/
	cp $(CURDIR)/cpufrequi.desktop $(CURDIR)/debian/cpufrequi/usr/share/applications/hildon/cpufrequi.desktop
	mkdir -p $(CURDIR)/debian/cpufrequi/usr/share/doc/cpufrequi
	cp $(CURDIR)/debian/copyright $(CURDIR)/debian/cpufrequi/usr/share/doc/cpufrequi/copyright
	mkdir -p $(CURDIR)/debian/cpufrequi/etc/event.d
	cp $(CURDIR)/debian/cpufrequist $(CURDIR)/debian/cpufrequi/etc/event.d/cpufrequist
	chmod a+x $(CURDIR)/debian/cpufrequi/etc/event.d/cpufrequist

binary-indep: build install

binary-arch: install
	dh_maemo_package_icons
	dh_testdir
	dh_testroot
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	if test -x /usr/bin/maemo-optify; then \
		maemo-optify; \
	fi
	dh_builddeb
	dh_maemo_package_icons -r

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
